<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
moNamePathOrID Field
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > EdmItemRef Structure : moNamePathOrID Field

Visual Basic
C#
C++/CLI
ID of the referenced file or item.

# Syntax

Visual Basic |
--- | ---

    Public moNamePathOrID As System.Object

C# |
--- | ---

    public System.object moNamePathOrID

C++/CLI |
--- | ---

    public:
    System.Object^ moNamePathOrID

# See Also

####

EdmItemRef Structure
EdmItemRef Members